/* CSS Document */
*{margin:0;	padding:0;	font-family:"Microsoft YaHei";	}
	
img{border:0; max-width:100%;}
	
li{	list-style:none;}
	
a{text-decoration:none; color:#333;	}
.clear{clear:both;}
body{max-width:640px;margin:0 auto; font-size:0.55rem; color:#000;}
.fl{ float:left;}
.fr{ float:right;}

/*header*/
.nyheader {	width:100%;	height:1.775rem;margin:0rem auto;text-align: center;position:fixed;top:0rem;z-index:10000;clear:both;max-width:640px; background-color:#fff; padding:0rem;}
.nymeunWrap {width:1.425rem;height:1.425rem;position: absolute;	top:0.15rem;right:2%;float:right;}
.nymeun {display: inline-block;	width:1.425rem;	height:1.425rem;background: url(../images/more.jpg) no-repeat center center;background-size:1.425rem 1.425rem;cursor: pointer;}
.nymeunCurrent {display: inline-block;width:1.425rem;height:1.425rem;background:url(../images/close1.png) no-repeat center center;cursor: pointer;}
.cb {clear: both;}
.ht_name { display:block; overflow:hidden;	margin:0rem; text-align:left;}
.ht_name img{height:1.775rem; width:4.05rem;}
.tel{width:1.425rem;height:1.425rem;position: absolute;	top:0.15rem;right:2.15rem;float:right;}
.list_ul2 { background:#F7F7F7; padding:0px 0px 20px 0px; display:none; right:0;top:1.775rem;z-index:99; width:100%; height:auto; position:absolute;}
.list_ul2 li { width:80%; margin:0px auto;border-bottom: 1px #777777 solid;	text-align:left;}
.list_ul2 li a {display:block;font-size: 1rem;color: #666;line-height:45px;	font-size:14px;}
/*幻灯片广告*/
.focus{ width:100%; height:auto;  margin:0rem auto 0.375rem auto; position:relative; overflow:hidden;   }
.focus .hd{ width:100%; height:12px;  position:absolute; z-index:1; bottom:20px; text-align:center;  }
.focus .hd ul{float:left;position:absolute;left:45%;top:0px;margin:0 0 0 0px;display:inline;}
.focus .hd ul li{width:10px;height:10px;overflow:hidden;cursor:pointer;background: #fff;border-radius: 10px;float:left;margin:0 7px;display:inline; text-indent:100px;}
.focus .hd ul .on{ background: #ca1a1c} 
.focus .bd{ position:relative; z-index:0; }
.focus .bd li img{ width:100%;  height:auto; }
.focus .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */ }
.indext{ display:block; overflow:hidden;margin:0rem 0.25rem 0.525rem 0.25rem; color:#000; background-image:url(../images/bg1.jpg); background-repeat:repeat-x; background-position:bottom;background-size:auto 0.125rem; line-height:1.6rem;}
.indext span{ float:left; color:#218B4B; border-bottom:#188B48 solid 0.125rem; font-size:0.75rem; line-height:1.6rem; margin-right:0.475rem;}
.indext i{ font-style:normal; font-size:0.75rem; color:#A1A1A1;text-transform:uppercase; line-height:1.6rem; margin-left:0.25rem;}
.main_pic{ display:block; overflow:hidden; }
.main_pic li{ float:left; width:7.4rem; margin:0rem 0.3rem 0.7rem 0.3rem; text-align:center; line-height:0.7rem; background-color:#EBEBEB; padding-bottom:0.2rem;}
.main_pic li img{width:100%; height:5.5rem;}
.main_pic li a{ color:#3f3f3f; font-size:0.64rem;}
.main_pic li p{display:block; overflow:hidden; font-size:0.64rem; line-height:0.7rem; margin:0.1rem 0.2rem; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis;}
.main_list{ display:block; overflow:hidden;margin:0rem 0.25rem 0rem 0.25rem;}
.main_list li{ display:block; overflow:hidden; margin:0rem 0rem 0.65rem 0rem; line-height:0.7rem; background-color:#85C9D2; padding-bottom:0.2rem;}
.main_list li img{width:100%;}
.main_list li a{ color:#fff; font-size:0.64rem;}
.main_list li p{display:block; overflow:hidden; font-size:0.64rem; line-height:0.7rem; margin:0.2rem 0.4rem;}
.main_list li span{display:block; overflow:hidden; margin:0rem 0.4rem; color:#fff; font-size:0.5rem; line-height:0.7rem; text-align:left;}
.more{ display:block; overflow:hidden;margin:0rem 0.25rem 0.525rem 0.25rem; background-color:#198B46; text-align:center; line-height:1.2rem; font-size:0.5rem;}
.more a{color:#fff;display:block; overflow:hidden;}
.new{ display:block; overflow:hidden; margin:0.6rem auto 0rem auto; }
.new ul li{ display:block; overflow:hidden; border-bottom:#D4D4D4 dashed 1px; margin:0rem 0rem 0.45rem 0rem; padding-bottom:0.45rem;}
.new ul li img{ width:5rem; float:left;  height:3.3rem;}
.new ul li .text{ width:9.825rem; float:right;}
.new  .title{ display:block;overflow:hidden; color:#3f3f3f; font-size:0.7rem; height:0.8rem; padding-top:3px; line-height:0.8rem;white-space:nowrap;text-overflow: ellipsis;-o-text-overflow:ellipsis;}
.new  .date{ color:#b2b2b2; font-size:0.45rem; padding:0.1rem 0;}
.new  .summary{ overflow:hidden; color:#7c7c7c; font-size:0.56rem; height:1.3rem; line-height:0.75rem;}

/*footer*/
#footer{ display:block; overflow:hidden; margin:0rem auto; background-color:#EFF6EF; padding:0.7rem 0.35rem 0.7rem 0.35rem; color:#000; border-top:#1F8A44 solid 0.125rem;}
.endl{ display:block; overflow:hidden; margin:0.3rem 3.75rem 0rem 0rem; font-size:0.57rem; line-height:0.9rem;}
.endl1{ display:block; overflow:hidden; margin:0.2rem 0rem 0.3rem 0rem; font-size:0.62rem; line-height:0.8rem;}
.endr{ float:right; width:3.25rem; margin-left:0.5rem;}
.endr img{ width:3.25rem;}
.endl a{color: #000;}

